Update Branding
curl --request PATCH \
--url https://app.plugchoice.com/api/v3/teams/{team}/custom-domains/{domain}/branding \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"app_name": "<string>",
"theme": {
"colors": {},
"darkColors": {},
"radius": "<string>"
}
}
'import requests
url = "https://app.plugchoice.com/api/v3/teams/{team}/custom-domains/{domain}/branding"
payload = {
"app_name": "<string>",
"theme": {
"colors": {},
"darkColors": {},
"radius": "<string>"
}
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.patch(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'PATCH',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({app_name: '<string>', theme: {colors: {}, darkColors: {}, radius: '<string>'}})
};
fetch('https://app.plugchoice.com/api/v3/teams/{team}/custom-domains/{domain}/branding', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"message": "<string>"
}Custom Domains
Update Branding
PATCH
/
v3
/
teams
/
{team}
/
custom-domains
/
{domain}
/
branding
Update Branding
Updates the branding settings for a custom domain, including the app name, theme colors, and border radius.
The UUID of the team.
The ID of the custom domain.
The custom application name displayed in the white-label app. Maximum 100 characters.
Response
A confirmation message (e.g.,
Branding updated.).⌘I